## node-is-builtin-module 1.0.0

=== debian/changelog ===
node-is-builtin-module (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842123)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Oct 2016 10:34:28 +0530
