=== debian/control ===
Source: node-is-builtin-module
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/is-builtin-module
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-builtin-module.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-builtin-module.git

Package: node-is-builtin-module
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-builtin-modules (>= 1.0.0)
Description: Check if string matches name of a Node.js builtin module
 Check if a string matches the name of a Node.js builtin module.
 .
 Node.js is an event-based server-side JavaScript engine.
