=== debian/tests/control ===
Tests: require
Depends: node-is-builtin-module
