## node-is-builtin-module 2.0.0

=== debian/changelog ===
node-is-builtin-module (2.0.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * Enable tests

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 01 May 2018 22:30:42 +0200
