=== debian/control ===
Source: node-is-builtin-module
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , mocha
 , nodejs
 , node-builtin-modules (>= 2.0.0)
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/is-builtin-module
Vcs-Git: https://salsa.debian.org/js-team/node-is-builtin-module.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-builtin-module

Package: node-is-builtin-module
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-builtin-modules (>= 2.0.0)
Description: Check if string matches name of a Node.js builtin module
 Check if a string matches the name of a Node.js builtin module.
 .
 Node.js is an event-based server-side JavaScript engine.
