=== debian/tests/control ===
Tests: require
Depends: node-is-builtin-module

Test-Command: mocha -R spec -u tdd
Depends: @, @builddeps@
