## node-is-builtin-module 3.0.0

=== debian/changelog ===
node-is-builtin-module (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Fix copyright
  * New upstream version 3.0.0
  * Update test, use tape instead of mocha

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 12:20:42 +0100
