=== debian/control ===
Source: node-is-builtin-module
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-builtin-modules
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-builtin-module
Vcs-Git: https://salsa.debian.org/js-team/node-is-builtin-module.git
Homepage: https://github.com/sindresorhus/is-builtin-module
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-builtin-module
Architecture: all
Depends: ${misc:Depends}
 , node-builtin-modules
Description: Check if string matches name of a Node.js builtin module
 Check if a string matches the name of a Node.js builtin module.
 .
 Node.js is an event-based server-side JavaScript engine.
