=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-builtin-module-$1.tar.gz/ \
 https://github.com/sindresorhus/is-builtin-module/tags .*/archive/v?([\d\.]+).tar.gz
