## node-is-builtin-module 3.1.0

=== debian/changelog ===
node-is-builtin-module (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 3.1.0
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 10:47:07 +0100
