=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-builtin-modules
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-builtin-module
 Vcs-Git: https://salsa.debian.org/js-team/node-is-builtin-module.git
 Homepage: https://github.com/sindresorhus/is-builtin-module
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-builtin-modules
+Multi-Arch: foreign
 Description: Check if string matches name of a Node.js builtin module
  Check if a string matches the name of a Node.js builtin module.
  .
