=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-builtin-module-$1/ \
 https://github.com/sindresorhus/is-builtin-module/tags .*/archive/.*/v?([\d\.]+).tar.gz
